--- 
finMIBGroups: 1.3.6.1.2.1.43.2.6
finDevice: 1.3.6.1.2.1.43.30
finDeviceTable: 1.3.6.1.2.1.43.30.1
finDeviceEntry: 1.3.6.1.2.1.43.30.1.1
finDeviceIndex: 1.3.6.1.2.1.43.30.1.1.1
finDeviceType: 1.3.6.1.2.1.43.30.1.1.2
finDevicePresentOnOff: 1.3.6.1.2.1.43.30.1.1.3
finDeviceCapacityUnit: 1.3.6.1.2.1.43.30.1.1.4
finDeviceMaxCapacity: 1.3.6.1.2.1.43.30.1.1.5
finDeviceCurrentCapacity: 1.3.6.1.2.1.43.30.1.1.6
finDeviceAssociatedMediaPaths: 1.3.6.1.2.1.43.30.1.1.7
finDeviceAssociatedOutputs: 1.3.6.1.2.1.43.30.1.1.8
finDeviceStatus: 1.3.6.1.2.1.43.30.1.1.9
finDeviceDescription: 1.3.6.1.2.1.43.30.1.1.10
finSupply: 1.3.6.1.2.1.43.31
finSupplyTable: 1.3.6.1.2.1.43.31.1
finSupplyEntry: 1.3.6.1.2.1.43.31.1.1
finSupplyIndex: 1.3.6.1.2.1.43.31.1.1.1
finSupplyDeviceIndex: 1.3.6.1.2.1.43.31.1.1.2
finSupplyClass: 1.3.6.1.2.1.43.31.1.1.3
finSupplyType: 1.3.6.1.2.1.43.31.1.1.4
finSupplyDescription: 1.3.6.1.2.1.43.31.1.1.5
finSupplyUnit: 1.3.6.1.2.1.43.31.1.1.6
finSupplyMaxCapacity: 1.3.6.1.2.1.43.31.1.1.7
finSupplyCurrentLevel: 1.3.6.1.2.1.43.31.1.1.8
finSupplyColorName: 1.3.6.1.2.1.43.31.1.1.9
finSupplyMediaInput: 1.3.6.1.2.1.43.32
finSupplyMediaInputTable: 1.3.6.1.2.1.43.32.1
finSupplyMediaInputEntry: 1.3.6.1.2.1.43.32.1.1
finSupplyMediaInputIndex: 1.3.6.1.2.1.43.32.1.1.1
finSupplyMediaInputDeviceIndex: 1.3.6.1.2.1.43.32.1.1.2
finSupplyMediaInputSupplyIndex: 1.3.6.1.2.1.43.32.1.1.3
finSupplyMediaInputType: 1.3.6.1.2.1.43.32.1.1.4
finSupplyMediaInputDimUnit: 1.3.6.1.2.1.43.32.1.1.5
finSupplyMediaInputMediaDimFeedDir: 1.3.6.1.2.1.43.32.1.1.6
finSupplyMediaInputMediaDimXFeedDir: 1.3.6.1.2.1.43.32.1.1.7
finSupplyMediaInputStatus: 1.3.6.1.2.1.43.32.1.1.8
finSupplyMediaInputMediaName: 1.3.6.1.2.1.43.32.1.1.9
finSupplyMediaInputName: 1.3.6.1.2.1.43.32.1.1.10
finSupplyMediaInputDescription: 1.3.6.1.2.1.43.32.1.1.11
finSupplyMediaInputSecurity: 1.3.6.1.2.1.43.32.1.1.12
finSupplyMediaInputMediaWeight: 1.3.6.1.2.1.43.32.1.1.13
finSupplyMediaInputMediaThickness: 1.3.6.1.2.1.43.32.1.1.14
finSupplyMediaInputMediaType: 1.3.6.1.2.1.43.32.1.1.15
finDeviceAttribute: 1.3.6.1.2.1.43.33
finDeviceAttributeTable: 1.3.6.1.2.1.43.33.1
finDeviceAttributeEntry: 1.3.6.1.2.1.43.33.1.1
finDeviceAttributeTypeIndex: 1.3.6.1.2.1.43.33.1.1.1
finDeviceAttributeInstanceIndex: 1.3.6.1.2.1.43.33.1.1.2
finDeviceAttributeValueAsInteger: 1.3.6.1.2.1.43.33.1.1.3
finDeviceAttributeValueAsOctets: 1.3.6.1.2.1.43.33.1.1.4
finisherMIB: 1.3.6.1.2.1.111

